Can't install GEMS


#1

I’m trying to install the rails app from http://www.lovedbyless.com/ I enabled fastcgi and am trying to go through the list of gems to install them now but get the error:

Permission denied - /usr/lib/ruby/gems/1.8/cache/rubyforge-0.4.5.gem

I looked at the wiki documentation about installing gems not aready installed but still can’t get it to work. I just logged out and back in and now when I do:

gem install youtube-g
I get:
Bulk updating Gem source index for: http://gems.rubyforge.org
Killed

I don’t know anything about ruby but killed doesn’t seem good. How can I get these gems installed?

Thanks